/* No comment provided by engineer. */
"TextFieldStringValue_SomethingWentWrong" = "出错误了….";

"TextFieldStringValue_ApplicationCrashed" = "应用程序意外崩溃。我们很抱歉给您带来了不便，请您详细描述之前进行最后一次运行时的情况。我们将会调查这个问题并提出可能的解决方案。";

"TextFieldStringValue_ApplicationEncounteredException" = "应用程序遇到一个错误，但是还能继续运行。我们很抱歉给您带来了不便，请您详细描述之前出现这个对话框的操作。我们将会调查这个问题并提出可能的解决方案。";

"TextFiledStringValue_ErrorOnLastExit" = "上次退出时的错误";

"TextFieldStringValue_LastTimeCrash" = "上次 %@ 退出错误。非常抱歉给您带来了不便，请您详细描述之前进行在系统崩溃之前运行时的情况，我们将不胜感激。";

"TextViewStringValue_FeedbackForm" = "反馈表单";

"TextFieldStringValue_FeedbackDescription" = "请提供关于您问题的详细描述、建议、漏洞报告或者您的疑问，以便我们对您的诉求有了清晰的认识之后才能给您最有效的答覆。";

"StringValue_GatheringData" = "收集数据";

"StringValue_NothingToSend" = "未发送任何消息";

"AlertMessage_FailedToSendReport" = "由于连接问题未能发送报告";

"AlertDetailedText_Error" = "请检查您的网络连接或者防火墙设置，重试";

"AlertMessage_FeedbackSuccessfullySent" = "反馈发送成功！";

"AlertMessage_CrashReportSuccessfullySent" = "系统崩溃报告发送成功！";

"AlertMessage_ExceptionReportSuccessfullySent" = "例外报告发送成功！";

"AlertDetailedText_ThanksYouMessage" = "每份用户报告将被仔细分析，然而不是所有请求都会得到直接回答。\n感谢您帮助我们不断改进产品！";

"AlertTitle_CannotAttachFile" = "无法附加部分文件。";

"AlertMessage_CannotAttachFile" = "您最大可以附加 100MB 项目通过此报告程序发送。对于更大项目，请将其上传到文件共享服务上，并在报告中提供它们的直接链接。";

"ButtonTitle_Cancel" = "取消";

"ButtonTitle_TryAgain" = "重试";

"ButtonTitle_AttachFile" = "附加文件...";

"ButtonTitle_Attach" = "附加";

"WindowTitleStringValue" = "%@ 问题收集";

"WindowTitleStringValue_Feedback" = "%@ 反馈";

"TextViewPlaceholderString_Feedback" = "填写您的反馈";

"TextViewPlaceholderString_ProvideFeedback" = "请提供反馈";

"TextViewPlaceholserString_Problem" = "提供问题描述和步骤来复制在这里……";

"TextFieldStringValue_IncorrectEmail" = "错误的Email";

// Updater
"UpdaterMessage_NewVersionAvailable" = "发现可用的 (%@) of %@ 新版本，请升级到新版本可能会修复您之前遇到的问题。";

"UpdaterTitle_NewVersionAvailable" = "发现新版本";

"ButtonTitle_UpdateNow" = "立即升级";

// Feedback window
"TextFieldPlaceholder_DefaultEmail" = "someone@somewhere.com";

"TextFieldPlaceholder_DefaultUserName" = "John Appleseed";

"TextFieldStringValue_RateApp" = "评价此应用程序：";

"ButtonTitle_SendSystemProfile" = "发送匿名系统配置文件";

"ButtonTitle_SendFeedback" = "发送反馈";

"ButtonTitle_SendRequest" = "发送请求";

"ButtonTitle_SendReport" = "发送报告";

"PopUpItem_Feedback" = "反馈";

"PopUpItem_Support" = "支持请求";

"PopUpItem_Bug" = "错误报告";

// Problem window
"ButtonTitle_SystemProfileWillBeSent" = "一个匿名的系统配置文件将被发送";

"ButtonTitle_SystemProfileExplanation" = "这将帮助我们做好未来开发的计划。";

"ButtonTitle_SendReportAndRelaunch" = "发送并重新启动应用程序";

// Info Popover
"TabViewItemLabel_System" = "系统";

"TabViewItemLabel_Console" = "控制台";

"TabViewItemLabel_Crashes" = "系统崩溃";

"TabViewItemLabel_Preferences" = "偏好设置";

"TabViewItemLabel_Exception" = "异常";

"TextFieldStringValue_CollectingData" = "收集数据";

